@font-face {
  font-family: 'Sansation-Regular';
  src: url('/fonts/Sansation-Regular.eot');
  src: url('/fonts/Sansation-Regular.eot?#iefix') format('embedded-opentype'),
       url('/fonts/Sansation-Regular.woff') format('woff'),
       url('/fonts/Sansation-Regular.ttf') format('truetype'),
       url('/fonts/Sansation-Regular.svg#Sansation-Regular') format('svg');
}
@font-face {
  font-family: 'Sansation-Bold';
  src: url('/fonts/Sansation-Bold.eot');
  src: url('/fonts/Sansation-Bold.eot?#iefix') format('embedded-opentype'),
       url('/fonts/Sansation-Bold.woff') format('woff'),
       url('/fonts/Sansation-Bold.ttf') format('truetype'),
       url('/fonts/Sansation-Bold.svg#Sansation-Regular') format('svg');
}




.displaynone {display:none}
.fontpro,.fontpro-35901 {
  font-family: 'Sansation-Regular',sans-serif;
}

header {
	font-family:'Sansation-Regular';
	font-size: 22px;
	color:#00a6dd;
}
nav {padding-top:30px; padding-right:10px}
nav a {color:#00a6dd;}

.row {margin-left:0; margin-right: 0}

.navbar-nav li a {padding: 0; padding-right: 11px; padding-left: 11px;}
.container {padding-left: 0px;padding-right: 0px;}
.separator-right{border-right:2px solid #b0b2b3}
.icon-bar {background-color: #b0b2b3}



/* Customize container */
@media (min-width: 970px) {
  .container {
	   max-width: 966px;
  }
}

/*
a:hover,
a:focus {
  color: #F0F;
  text-decoration: underline;
}
a:focus {
  outline: 3px dotted;
  outline: 5px auto #0FF;
  outline-offset: -2px;
}

*/

 .navbar-nav > li > a:hover,
 .navbar-nav > li > a:focus, 
 .active  {
  color: #c4c5c6;
  background-color: transparent;
}

.bandeau {
height:158px;
background: url('/images/bandeau.png') 0px 0px;
/*background-size: cover;*/
/*padding: 120px 0px 70px;*/
padding-top:33px;
/*background-attachment:fixed;*/
background-position: 100%  0px;
font-family:'Sansation-Bold';
color:#ffffff;
font-size:20px;
text-transform: uppercase;
line-height: 24px;
margin-bottom:20px;
}

.baseline {
	width:252px
}
.bandeau p {margin :0;}

.navbar-nav.navbar-right:last-child {
	margin-right:0;
}
.col1 { width: 353px;margin-right: 23px;}
.col2 { width: 273px;margin-left: 22px;}
.bgblue {background-color: #00a6dd}
.bggris {background-color: #e8edef}
.bgbluelight { background-color: #00b7e4}
.grandecol {max-width:567px;margin-left: 22px;width:100%}

.col1 div {padding-left:26px; padding-right:25px;padding-top:20px;padding-bottom:20px}

.col1 .show-grid { margin-bottom:16px}
.col2 .show-grid { margin-bottom:21px}

.col1 .bgblue {font-family:'Sansation-Bold'; font-size: 18px; color:#ffffff; text-align: justify; padding-top:16px; padding-bottom: 17px; line-height: 20px; }
.col1 .bggris {font-family: Helvetica; font-size: 14px; color:#707173; text-align: justify; line-height: 16px; padding-bottom: 1px}

.suite {
	background-color:#00a6dd; 
	padding:0 5px 0 5px !important;
	 height:12px,; line-height:24px; color:#ffffff;
	  font-family: Helvetica; 
	 font-weight:bold;font-size: 12px;
}


.titrerub {
	line-height:40px; padding-left: 10px;
	font-family:'Sansation-Regular'; font-size: 15px; color:#ffffff; 
	background-color:#00a6dd; 
	margin-bottom:22px;
}

.text-grand {font-size: 24px;}

.txt-norm {line-height: normal; font-family: Helvetica; font-size: 15px; font-weight: normal; margin-bottom:20px}
.txt-petit {line-height: normal; font-family: Helvetica; font-size: 10px; font-weight: normal; margin-bottom:20px}

.text-point-philo {
	font-family: Helvetica;
	font-size: 14px;
	color:#707173;
	background-color: #F7F7F7;
	padding: 18px 20px;
}

.extrapad {
	padding: 26px 41px 46px 38px !important;
}

.overlay {position:absolute;left: 0;  top: 0; width: 100%; height: 100%; color:#fff; background-image: url(/images/coin.png); background-repeat:no-repeat; font-family:'Sansation-Bold'; font-size: 18px; padding-left:10px; padding-top:5px}

.solutions-grid {
	list-style: none;
margin: 0;
padding: 0;
clear: both;
}
.solution  {width:173px;position: relative;float:left; margin-bottom:27px}
.solution.margin {margin-left: 23px;}
.nom-solution {background-color: #e5f5fd; color: #22b5e5;font-family:'Sansation-Bold'; font-size: 18px; text-transform: uppercase; text-align: center;padding-top:2px }
.nom-solution.active {color: #e5f5fd; background-color: #22b5e5;}

 a:hover {text-decoration:none}
 .contact {font-family:'Sansation-Bold'; font-size: 16px;}
.norm {font-family:'Sansation-Regular'; font-size: 16px;}

p.contact {margin:0;}
p.contact.marges {margin-bottom:5px;}
p.contact a {color:#fff}
.form-control {border-radius: 0}


.form-control textarea {
width: 100%;
border: 1px solid #ccc;
background: #f1f1f1;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border-radius: 4px;
}

.form-control {margin-bottom: 15px}
label {font-weight: normal}

.titre-contact h1 {color:#22b5e5; font-family:'Sansation-Bold'; font-size: 24px;  }
.titre-contact p {line-height: normal; font-size: 13px}

.titre-contact p a, .titre-contact p a:hover {color:#22b5e5}

.btn[type="submit"] {
	border-radius: 0;
	background-color: #00a6dd;
	border:none
	
}

.fb {font-weight: bold}
.uppercase {text-transform: uppercase}
.text-bold {font-weight: bold}
.mgb0 {margin-bottom: 0}

.header-equilibre {
	background-color: #eef2f4;
	margin-bottom: 33px;
}

.header-equilibre-conn {
	background-color: #f6f7f7;
	
	font-familiy:Helvetcia;
	font-size: 10px;
}


.menu-equilibre li {width:112px;margin-right:2px; background-image: url(/images/menu-equilibre-off.png);text-transform: uppercase; font-family: Helvetica;font-weight: bold; font-size: 18px; text-align: center; height: 40px; }
.menu-equilibre li.active,  .menu-equilibre li:hover{background-image: url(/images/menu-equilibre-on.png); }
.menu-equilibre li a, .menu-equilibre li a:hover { color:#FFF; line-height:40px}
.menu-equilibre li:last-child {width:111px; margin-right:0}
.header-equilibre-conn div p {
	margin: 0;
}
.menu-equilibre {
	margin-bottom: 33px;
}


.header-equilibre-conn div p:first-child {
	padding-right: 30px;
	color:#22b5e5;
	margin-top:75px;
	
}
.header-equilibre-conn div p:last-child a {
	color:#b7b9b9;
	text-decoration: underline;
}
.header-equilibre-conn div p:last-child {
	padding-right: 30px;
	color:#b7b9b9;
	
}



.error-ident {line-height:28px; height:28px; color:#f00; text-align: center}
.identification {margin:0; padding:0; margin-top:2px}
.identification input {
margin-bottom:5px;
	}

.identification .form-group input {height:22px; margin-bottom: 0}	
.identification .form-group {width: 130px;margin-left:18px; margin-right: 18px; margin-bottom:5px}	
.identification a {font-size: 10px; 	}
.identification p {margin: 0;padding:0; line-height: normal}

.titre-equilibre {
	margin-top: 7px;
	color :#b1b3b4;
	font-size:28px;
	line-height: normal;
	font-family:'Sansation-Regular';
}
.titre-equilibre p {margin: 0}
.description-programme {
	padding: 20px 10px 25px 12px;
	background-image: url(/images/picto-10000.png);
	background-position: right 20px;
	background-repeat: no-repeat;
	font-family: Helvetica;
	color:#707173;
	
}

.description-programme .titre {
	color:#22b5e5;
	font-family:'Sansation-Bold'; font-size: 18px;
}

.description-programme ul {
	list-style-type: none;
	list-style-position: outside;
	padding:0;
	margin-bottom: 20px
	
}

.description-programme ul li {
	font-weight: bold;
	padding-left:18px;
background-image: url(/images/puce-programme.png);
background-repeat: no-repeat;
background-position-y: 5px;
}


.non-inscrit h1 {
	background-image: url(/images/fond-titre-ninscrit.png);
	color:#22b5e5;
	width:356px; height:51px;
	margin:0 auto;
	text-align: center;;
	font-family: Helvetica;
	font-size: 22px; 
	font-weight: bold;
	line-height: 51px;
}

.non-inscrit h2, #questions h2 {
	color:#22b5e5;
	text-align: center;;
	font-family: Helvetica;
	font-size: 18px; 
	font-weight: bold;
	line-height: normal;
	margin-bottom: 15px
}


.panel-title div div:last-child {
	width:45px; 
	right:0;
	background-color: #3d99ce;
	height: 50px;
}
.panel-title div div:first-child {
padding-top:15px}

.panel-default>.panel-heading {
color: #FFFFFF;
font-family: Helvetica;
font-weight: bold; 

background-color: #22b5e5;
border:none;
height:50px;
border-radius: : 3px;
}

.panel-default>.panel-heading {
border-bottom: 0px solid transparent;
border-radius: : 3px;
}

.panel-heading {
padding: 0px 0 0 10px;
}

.panel-default {
border:none;
margin-bottom:100px
}

.panel-group .panel+.panel {
 margin-top: 13px;
}


.panel-heading .accordion-toggle div div:last-child:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e072";    /* adjust as needed, taken from bootstrap.css */
    color: white;
    font-size: 25px;         /* adjust as needed */
   display: inline-block;
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);
    padding-left: 22px; 
    line-height: 29px;
    
}
.panel-heading .accordion-toggle.collapsed div div:last-child:after {
    /* symbol for "collapsed" panels */
    content: "\e072";   
    padding-left: 12px; 
    line-height: 49px;
 -webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
  }
  
  
  
  
  #carousel
{
	width: 566px;
	height: 350px;
	/*position: absolute;**/
	/*
*	top: 100px;
	left: 50%;
	margin-left: -350px;
	background-color: #888*/
}
#carousel a
{
	position: absolute;
	width: 173px;
}



input[type=radio].css-checkbox {display:none;}
input[type=radio].css-checkbox + label.css-label {
	padding-left:33px;
	height:25px; 
							display:inline-block;
							line-height:25px;
							background-repeat:no-repeat;
							background-position: 0 0;
							font-size:14px;
							color:#707173;
							font-family: Helvetica;
							vertical-align:middle;
							cursor:pointer;
							padding-top:2px;
							font-weight: bold;

						}

						input[type=radio].css-checkbox:checked + label.css-label {
							background-position: 0 -25px;
						}
						label.css-label {
				background-image:url(/images/checkbox.png);
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}

#questions {width: 512px; margin-left:25px;}
#questions h1 {width:100%; background-color: #22b5e5; color:#fff; border-top-left-radius: 10px; border-top-right-radius: 10px;font-family: Helvetica; font-weight: bold; font-size: 18px; text-align: center;padding-top:9px; padding-bottom: 10px }
.descriptif-exercice, .resultat-exercice {
	background-color: #f4f7f8;
	padding: 10px 20px 1px 20px;
	color:#707173;
	font-family: HelveticaNeue;
	font-weight: normal;
	font-size: 15px;
	margin-bottom:4px;
/*	border-left: #f3f3f3 thin solid;*/
}

.papier  .descriptif-exercice {display:none}

.resultat-exercice {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding-bottom : 10px;
}
.resultat-exercice label {color:#22b5e5; width:100%;font-family: Helvetica;
	font-weight: bold;}

.resultat-exercice input[type="text"] {
	width: 40px; height: 20px; margin-right: 10px;
	font-weight: normal; font-size: 12px;padding:3px
}
.descriptif-exercice ol {
  counter-reset: list;
  margin:0;
  padding:0;
  padding-left:20px;
  list-style-position: outside
}
.descriptif-exercice ol > li {
    list-style: none;
    position: relative;
    margin-bottom:14px;
    line-height: normal;
    
}
.descriptif-exercice ol > li:before {
    counter-increment: list;
    content: counter(list) ") ";
    position: absolute;
    left: -1.4em;
}

#questions h1 {margin-bottom: 0}

#formUser .btn {margin-top:10px;margin-bottom:20px}


.clients {margin-top:20px;}
.clients .client {margin-bottom: 15px;}
.clients .client .btn-group {margin-left: 10px;margin-top:3px}
.client-name {text-transform: uppercase; color:#22b5e5; font-size:16px;}

.ajout-client .form-group {margin-bottom:0px}
.ajout-client .form-control{margin-bottom: 8px;}

.cqsd {cursor: pointer}


.calendrier {maqqrgin-right:60px; }


.calendrier .mCSB_inside > .mCSB_container {
	margin-right: 60px;
	margin-left:60px;

}


.cal {border: thin solid #f1f2f2;
border-radius: 10px;
background-color:#f4f7f8;
}

.cal .mois {
	width: 100%;
background-color: #22b5e5;
border-top-left-radius: 10px;
border-top-right-radius: 10px;

color: #fff;
font-family: Helvetica;
font-weight: bold;
font-size: 18px;
text-align: center;
padding-top: 9px;
padding-bottom: 10px;
}




.cal .day {
	height: 46px;
	background-repeat: no-repeat; 
	background-size: cover; 
}

.cal .day.bgvert  {
	background-image: url(/images/vertm.gif);
}
.cal .day:first-child.bgvert {
	background-image: url(/images/vertg.gif);
}
.cal .day:last-child.bgvert {
	background-image: url(/images/vertd.gif);
}


.cal .day.bgorange  {
	background-image: url(/images/orangem.gif);
}
.cal .day:first-child.bgorange {
	background-image: url(/images/orangeg.gif);
}
.cal .day:last-child.bgorange {
	background-image: url(/images/oranged.gif);
}


.cal .day.bgrouge  {
	background-image: url(/images/rougem.gif);
}
.cal .day:first-child.bgrouge {
	background-image: url(/images/rougeg.gif);
}
.cal .day:last-child.bgrouge {
	background-image: url(/images/rouged.gif);
}


.cal .day.evt {
	background-image: url(/images/evt.gif);
	color:#fff;
}

.cal .jour.tit {background-color: #e1eaee;}
.cal .jour {
	width:14.28%;
	float:left;
	color:#4f4f4f;
	font-size: 15px;
	text-align: center;
	
	border-left: thin solid #d8dadc;
	border-bottom: thin solid #d8dadc;
	
	background-color:#f4f7f8;
}


.cal .jour.bgris {
	color:#87929d;
	
}

.row .day:first-child {
	border-left:none;
}


.titres div {
	height: 20px;
}
.titres :first-of-type {
	border-left:none;
	
	
}

.numjour {
	width: 100%;
	height: 100%;
	line-height: 45px;
	font-size: 22px;
}

.smiley {
	bottom:0px;
	right:2px;
	}
.smiley a{	
	color:#4f4f4f;
}

ul.legende {
	list-style-type: none;
	list-style-position: outside;
	padding-left:12px; 
	padding-top: 13px;

}

ul.legende li { float:left; background-repeat: no-repeat; padding-left:25px;margin-right:28px; font-weight: bold; font-size: 13px}

ul.legende li.bon {background-image: url(/images/leg-vert.gif)}
ul.legende li.moy {background-image: url(/images/leg-orange.gif)}
ul.legende li.ins {background-image: url(/images/leg-rouge.gif)}

.unedate {
height:90px;
background-image: -webkit-linear-gradient(top, #f4f6f7 0%, #edf1f2 100%);
background-image: linear-gradient(to bottom, #f4f6f7 0%, #edf1f2 100%);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f6f7', endColorstr='#edf1f2', GradientType=0);
border-radius: 10px;
border-color:thin solid #f5f5f5;

margin-top:6px;
}

.cartouchedate {
	background-image: url(/images/date.png);
	width:75px; height:70px;

}